
Figure - Bug #118722
【IOVDEV-33757】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏与索尼蓝牙手柄进
行配对连接成功后，再次激活蓝牙手柄，无法进行自动重连
2023-06-09 17:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609 15：50

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，副屏与索尼蓝牙设备之前已连接过

【操作步骤】

1.打开副屏蓝牙

2.激活索尼蓝牙手柄

【实际结果】

1.手柄无法进行自动重连

【期望结果】

1.手柄正常与副屏自动重连

【备注】：

第319次开机

开机时长：

索尼蓝牙手柄型号：CFI-ZCT1NA

日志、视频地址：https://ofs.human-horizons.com/#/download/index/R2WEHZIkUIU%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-09 17:33 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118722

#2 - 2023-06-12 11:24 - 短距组_SSRDCNJ 蒋俊杰

当前进展：
https://ofs.human-horizons.com/#/download/index/R2WEHZIkUIU%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118722


副屏侧主动连接该索尼手柄是OK的，HCI日志中没有看到手柄发起回连请求。因此没有自动重连是该手柄的问题

设备信息：0x24-a6-fa-c2-fe-10，Wireless Controller

337    Command    0x0405    Create_Connection                        13    17     00:00:04.088327    2023/6/9 15:50:17.411518    

338    Event    0x0405    Create_Connection    Command Status    Success                4    7     00:00:00.014188    2023/6/9 15:50:17.425706    

344    Event            Connection Complete    Success    0x0003            11    14     00:00:00.135756    2023/6/9 15:50:17.562671

2,440    Command    0x0406    Disconnect            0x0003            3    7     00:00:00.000173    2023/6/9 15:50:34.168444    

2,441    Event    0x0406    Disconnect    Command Status    Success                4    7     00:00:00.000890    2023/6/9 15:50:34.169334

下一步：

对端问题，建议评估不解

#3 - 2023-06-14 15:51 - CD LC 陶洪普

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

转JIRA更新

#4 - 2023-06-17 17:31 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

当前进展：

副屏侧主动连接该索尼手柄是OK的，HCI日志中没有看到手柄发起回连请求。因此没有自动重连是该手柄的问题

设备信息：0x24-a6-fa-c2-fe-10，Wireless Controller

337 Command 0x0405 Create_Connection 13 17 00:00:04.088327 2023/6/9 15:50:17.411518

338 Event 0x0405 Create_Connection Command Status Success 4 7 00:00:00.014188 2023/6/9 15:50:17.425706

344 Event Connection Complete Success 0x0003 11 14 00:00:00.135756 2023/6/9 15:50:17.562671

2,440 Command 0x0406 Disconnect 0x0003 3 7 00:00:00.000173 2023/6/9 15:50:34.168444

2,441 Event 0x0406 Disconnect Command Status Success 4 7 00:00:00.000890 2023/6/9 15:50:34.169334

下一步：

对端问题，建议评估不解

副屏侧主动连接该索尼手柄是OK的，HCI日志中没有看到手柄发起回连请求。因此没有自动重连是该手柄的问题

从耳机连接流程来说，副屏设备为Host，耳机是Device，在这个场景下 是 耳机侧来发起重连。

#5 - 2023-06-17 17:31 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-17 17:31 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
